<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="CHADow.png"><SubTexture name="CHADow down0000" x="0" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow down0001" x="0" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow down0002" x="745" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow down0003" x="745" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow down0004" x="745" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0000" x="1490" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0001" x="1490" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0002" x="2235" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0003" x="2235" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0004" x="2980" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0005" x="2980" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0006" x="3725" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0007" x="3725" y="0" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0008" x="0" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0009" x="0" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0010" x="745" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow go-back0011" x="745" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0000" x="1490" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0001" x="1490" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0002" x="2235" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0003" x="2235" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0004" x="2980" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0005" x="2980" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0006" x="3725" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0007" x="3725" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0008" x="3725" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0009" x="3725" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0010" x="3725" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0011" x="3725" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0012" x="3725" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow hmph0013" x="3725" y="712" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0000" x="0" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0001" x="0" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0002" x="745" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0003" x="745" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0004" x="1490" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0005" x="1490" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0006" x="2235" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0007" x="2235" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0008" x="2980" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0009" x="2980" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0010" x="2980" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0011" x="2980" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow chadle0012" x="2980" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow left0000" x="3725" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow left0001" x="3725" y="1424" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow left0002" x="0" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow left0003" x="0" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow left0004" x="0" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0000" x="745" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0001" x="745" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0002" x="1490" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0003" x="2235" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0004" x="2235" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0005" x="2980" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0006" x="2980" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0007" x="3725" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0008" x="3725" y="2136" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0009" x="0" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0010" x="0" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" /> 
<SubTexture name="CHADow real-power0011" x="745" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0012" x="745" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0013" x="1490" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0014" x="2235" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0015" x="2980" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0016" x="3725" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0017" x="3725" y="2848" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0018" x="0" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0019" x="745" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0020" x="745" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0021" x="1490" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0022" x="1490" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0023" x="2235" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0024" x="2235" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0025" x="2980" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0026" x="3725" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0027" x="3725" y="3560" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0028" x="0" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0029" x="0" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0030" x="745" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0031" x="745" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0032" x="1490" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0033" x="2235" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0034" x="2235" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0035" x="2980" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0036" x="2980" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0037" x="3725" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow real-power0038" x="3725" y="4272" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow right0000" x="0" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow right0001" x="0" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow right0002" x="745" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow right0003" x="745" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow right0004" x="745" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow up0000" x="1490" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow up0001" x="1490" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow up0002" x="2235" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow up0003" x="2235" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
<SubTexture name="CHADow up0004" x="2235" y="4984" width="745" height="712" frameX="0" frameY="0" frameWidth="745" frameHeight="712" />
</TextureAtlas>
